Bug 1278868 - [RFE]: Add support for Nuage to tripleo-heat-templates in HA config
Summary: [RFE]: Add support for Nuage to tripleo-heat-templates in HA config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: y3
: 7.0 (Kilo)
Assignee: Brad P. Crochet
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-06 15:34 UTC by lokesh.jain
Modified: 2016-04-18 07:14 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.6-114.el7ost
Doc Type: Enhancement
Doc Text:
This enhancement adds support for the Nuage on highly available Overcloud environments. This includes Nuage-specific parameters in the director's Heat template collection, and environment files to enable the Nuage backend on Controller and Compute nodes.
Clone Of:
Environment:
Last Closed: 2016-02-18 16:47:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 230764 None MERGED Make enabling of controller services configurable. 2020-06-01 11:08:23 UTC
Red Hat Product Errata RHBA-2016:0264 normal SHIPPED_LIVE Red Hat Enterprise Linux OSP 7 director Bug Fix Advisory 2016-02-18 21:41:29 UTC

Description lokesh.jain 2015-11-06 15:34:01 UTC
Code to enable support for Nuage in a HA config for tripleo-heat-templates has been submitted upstream. Please merge this when ready.

Comment 4 errata-xmlrpc 2016-02-18 16:47:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0264.html


Note You need to log in before you can comment on or make changes to this bug.